function DWSPL_getHmArraySite()
{
  site = "https://" + location.host;
  
  pass = 0;
  if ( site == "https://alpha.jobs.utah.gov" ) { pass = pass + 1; }
  if ( site == "https://beta.jobs.utah.gov"  ) { pass = pass + 1; }
  if ( site == "https://qa.jobs.utah.gov"    ) { pass = pass + 1; }
  if ( site == "https://jobs.utah.gov"       ) { pass = pass + 1; }
    
  if ( pass == 0 ) { site = "https://jobs.utah.gov"; }

  return ( site );
}

HM_Array1 = [
[215,	// menu width
122,	// left_position
145,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["DWS Homepage", DWSPL_getHmArraySite() + "/",1,0,0],
["State of Utah Homepage","http://www.state.ut.us",1,0,0],
["State Human Resources Homepage","http://www.dhrm.state.ut.us",1,0,0],
["Salt Lake City Homepage","http://www.ci.slc.ut.us/",1,0,0]
]

HM_Array2 = [
[165,	// menu width
122,	// left_position
166,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["Who's Hiring?",DWSPL_getHmArraySite() + "/jobseeker/jsservices.asp",1,0,1],
["Guides",DWSPL_getHmArraySite() + "/jobseeker/guides/jstools.asp",1,0,1],
["Career Information",DWSPL_getHmArraySite() + "/jobseeker/Careerinfo.asp",1,0,1],
["Other Services",DWSPL_getHmArraySite() + "/jobseeker/otherServices.asp",1,0,1],
["Employment Centers",DWSPL_getHmArraySite() + "/regions/ec.asp",1,0,0]
]

HM_Array2_1 = [
[],
["Job Listings",DWSPL_getHmArraySite() + "/selfservice/ejb/",1,0,0],
["Utah's Job Bank",DWSPL_getHmArraySite() + "/jobseeker/ujb.asp",1,0,0],
["America's Job Bank",DWSPL_getHmArraySite() + "/jobseeker/ujb.asp",1,0,0],
["Employer Links",DWSPL_getHmArraySite() + "/jobseeker/links/employer.asp",1,0,0],
["Other Links",DWSPL_getHmArraySite() + "/jobseeker/links/other.asp",1,0,0]
]

HM_Array2_2 = [
[],
["Adult Career Guide",DWSPL_getHmArraySite() + "/wi/pubs/adultcareerguide/",1,0,0],
["A Jobseeker's Guide",DWSPL_getHmArraySite() + "/wi/pubs/js/jobsk.asp",1,0,0],
["Look for a Job",DWSPL_getHmArraySite() + "/jobseeker/guides/Find.asp",1,0,0],
["Write a Resume",DWSPL_getHmArraySite() + "/jobseeker/guides/Resume.asp",1,0,0],
["Interview Effectively",DWSPL_getHmArraySite() + "/jobseeker/guides/Interview.asp",1,0,0]
]

HM_Array2_3 = [
[],
["Wage Information",DWSPL_getHmArraySite() + "/wi/pubs/WnI/Owi/wages.asp",1,0,0],
["Job Outlook",DWSPL_getHmArraySite() + "/wi/pubs/UtahJobOutlook-2001.pdf",1,0,0],
["Career Guide",DWSPL_getHmArraySite() + "/wi/pubs/adultcareerguide/",1,0,0],
["Educational Links",DWSPL_getHmArraySite() + "/jobseeker/Education.asp",1,0,0],
["Job Descriptions",DWSPL_getHmArraySite() + "/jobseeker/descript.asp",1,0,0],
["Firmfind",DWSPL_getHmArraySite() + "/firmfind/pgmain.asp",1,0,0]
]

HM_Array2_4 = [
[],
["Unemployment Insurance",DWSPL_getHmArraySite() + "/ui",1,0,0],
["Office of Child Care",DWSPL_getHmArraySite() + "/occ",1,0,0],
["Food Assistance",DWSPL_getHmArraySite() + "/Services/Foodstamp/food.asp",1,0,0],
["Medical Assistance",DWSPL_getHmArraySite() + "/Services/MedAssist.asp",1,0,0],
["Financial Assistance",DWSPL_getHmArraySite() + "/Services/financial",1,0,0],
["Veteran Services",DWSPL_getHmArraySite() + "/jobseeker/veterans/dwsdefault.asp",1,0,0]
]

HM_Array3 = [
[170,	// menu width
122,	// left_position
186,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["Business Services",DWSPL_getHmArraySite() + "/employer/Business/business.asp",1,0,1],
["New Hire Registry",DWSPL_getHmArraySite() + "/newhire",1,0,0],
["Child Care",DWSPL_getHmArraySite() + "/occ",1,0,0],
["Utah's Job Bank",DWSPL_getHmArraySite() + "/jobseeker/ujb.asp",1,0,0],
["America's Job Bank",DWSPL_getHmArraySite() + "/jobseeker/ujb.asp",1,0,0],
["Employment Centers",DWSPL_getHmArraySite() + "/regions/ec.asp",1,0,0]
]

HM_Array3_1 = [
[],
["Recruitment Services",DWSPL_getHmArraySite() + "/employer/business/Recruit.asp",1,0,0],
["Employer Seminars",DWSPL_getHmArraySite() + "/employer/business/workshops.asp",1,0,0],
["Doing Business in Utah","http://www.utah.gov/business/main/index",1,0,0],
["Pre-Layoff Services",DWSPL_getHmArraySite() + "/employer/business/prelayoff.asp",1,0,0],
["Labor Market Information",DWSPL_getHmArraySite() + "/wi/employer/dwsdefault.asp",1,0,0],
["Wage Information",DWSPL_getHmArraySite() + "/wi",1,0,0],
["Unemployment Information",DWSPL_getHmArraySite() + "/ui/employer.asp",1,0,0],
]

HM_Array4 = [
[165,	// menu width
122,	// left_position
208,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["Child Care Services",DWSPL_getHmArraySite() + "/services/childcare",1,0,0],
["Customer Relations",DWSPL_getHmArraySite() + "/Custrelate/custrelate.asp",1,0,0],
["Economic Information",DWSPL_getHmArraySite() + "/services/widefault.asp",1,0,0],
["Financial Services",DWSPL_getHmArraySite() + "/services/financial",1,0,0],
["Food Stamps",DWSPL_getHmArraySite() + "/services/foodstamp/food.asp",1,0,0],
["Medical Services",DWSPL_getHmArraySite() + "/services/medassist.asp",1,0,0],
["Training",DWSPL_getHmArraySite() + "/Services/Training.asp",1,0,0],
["Unemployment Information",DWSPL_getHmArraySite() + "/ui",1,0,0],
["Veteran Services",DWSPL_getHmArraySite() + "/jobseeker/veterans",1,0,0]
]

HM_Array5 = [
[165,	// menu width
122,	// left_position
230,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["Executive Director's Office",DWSPL_getHmArraySite() + "/edo",1,0,0],
["Adjudication/Appeals",DWSPL_getHmArraySite() + "/appeals",1,0,0],
["Office of Child Care",DWSPL_getHmArraySite() + "/occ",1,0,0],
["Economic Information",DWSPL_getHmArraySite() + "/wi",1,0,0],
["Unemployment Information",DWSPL_getHmArraySite() + "/ui",1,0,0]
]

HM_Array6 = [
[125,	// menu width
122,	// left_position
250,	// top_position
,	// font_color
,	// mouseover_font_color
,	// background_color
,	// mouseover_background_color
,	// border_color
,	// separator_color
,	// top_is_permanent
,	// top_is_horizontal
,	// tree_is_horizontal
,	// position_under
,	// top_more_images_visible
,	// tree_more_images_visible
,	// evaluate_upon_tree_show
,	// evaluate_upon_tree_hide
],	//right-to-left
["Press Releases",DWSPL_getHmArraySite() + "/edo/Press",1,0,0],
["Now Hiring",DWSPL_getHmArraySite() + "/edo/hiring",1,0,0],
["News & Events",DWSPL_getHmArraySite() + "/edo/News",1,0,0],
["Business Solutions",DWSPL_getHmArraySite() + "/edo/Business",1,0,0]
]
